<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/tf/onlinemanual/000510" xml:lang="en">
   <Header>
      <Title>To print cash flow statements</Title>
      <Keyword type="header" order="d1e1666150">
         <Level1>Cash flow statement</Level1>
      </Keyword>
   </Header>
   <GeneralSection>
      <Paragraph>Use the <GUIRef href="/baanerp/tf/gld/tfgld1419m000" role="session">Print Cash Flow Transactions (tfgld1419m000)</GUIRef> to print cash flow statement reports. You
		can print the report for one financial company and one fiscal year, and for a
		range of financial periods and cash transaction reasons.</Paragraph>
      <ProcedureList>
         <ListIntro>To print the cash flow statement, use the following sequence
		  of sessions:</ListIntro>
         <ListItemHead>
            <GUIRef href="/baanerp/tf/gld/tfgld2519m000" role="session">Cash Flow History (tfgld2519m000)</GUIRef>
         </ListItemHead>
         <ListItem>On the <Link href="/baanerp/tc/glossary/glossary#specific" role="glossary">appropriate</Link> menu, click <GUIRef href="" role="manual">Cash Flow Transactions</GUIRef>. The <GUIRef href="/baanerp/tf/gld/tfgld1523m000" role="session">Cash Flow Transactions (tfgld1523m000)</GUIRef> session starts.</ListItem>
         <ListItemHead>
            <GUIRef href="/baanerp/tf/gld/tfgld1523m000" role="session">Cash Flow Transactions (tfgld1523m000)</GUIRef>
         </ListItemHead>
         <ListItem>Click <GUIRef href="" role="manual">Print</GUIRef>. The <GUIRef href="/baanerp/tf/gld/tfgld1419m000" role="session">Print Cash Flow Transactions (tfgld1419m000)</GUIRef> session starts.</ListItem>
         <ListItemHead>
            <GUIRef href="/baanerp/tf/gld/tfgld1419m000" role="session">Print Cash Flow Transactions (tfgld1419m000)</GUIRef>
         </ListItemHead>
         <ListItem>To print the cash flow statement, in the <GUIRef href="/baanerp/tf/gld/tfgld1419m000#tfcmg.report" role="groupbox">Report</GUIRef> field, select <GUIRef href="/baanerp/tf/messages/glds1419.06" role="message">Cash Flow Totals by Cash Flow Statement</GUIRef>. This report shows the amounts of the current
		  year and of the previous year, in separate columns.</ListItem>
      </ProcedureList>
   </GeneralSection>
   <RelatedTopics>
      <SectionTitle>Related topics</SectionTitle>
      <RelTopic>
         <Link href="/baanerp/tf/onlinemanual/000454" role="manual">Cash flow statements</Link>
      </RelTopic>
   </RelatedTopics>
</ManualTopic>